phpMyAdmin 3.4.10.1 released

phpMyAdmin 3.4.10.1 was released on the 18th February 2012.

This is a minor security release.

If you have a Dedicated Server or Linux vserver with us that has phpMyAdmin installed, we strongly recommend that you upgrade to the latest version available for your current operating environment. phpMyAdmin is a common point of attempted entry to servers and old versions with known security vulnerabilities are prime targets.

All our main shared hosting systems have already been upgraded to this latest version, so clients with One Plan accounts (or older packages like Sblog, Vine, Bud & Tree) are already protected with this update.

Please refer to the upcoming PMASA-2012-1 announcement on http://www.phpmyadmin.net/home_page/security/.

Source: http://sourceforge.net/news/?group_id=23067

You can follow the phpMyAdmin news RSS feed here:
feed:https://sourceforge.net/export/rss2_projnews.php?group_id=23067&rss_fulltext=1&limit=10

This entry was posted in Security News and tagged , , . Bookmark the permalink.

Comments are closed.